Das brauchen Sie für unsere Software:

Microsoft Windows Server 2008 R2 oder neuer, mit den neuesten Updates, Hotfixes und Service Packs.

Für eine vollständige Liste der Systemanforderungen klicken Sie bitte den Link:

Alle Anforderungen ansehen >